Subject: Mopac on LINUX

From: <[email-masked]>
Date: Wed, 12 Oct 1994 13:06:34 -0400

Hi!  Can anyone give me a brief description on setting up MOPAC on the LINUX
operating system.  I have the executable but I'm not sure what to do with it.
Is there any docs on the LINUX implementation.  Thanks for any help you can
provide.

Scott Beebe